
Application: gvSIG desktop - gvSIG bugs #5366
Al salvar un ráster como otro formato no coincide con el original
08/07/2020 09:04 AM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version: 2.6.1-final
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3028 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si tenemos un ráster en una Vista (por ejemplo un jpg que acabamos de georreferenciar) y vamos a "Capa->Exportar a->Salvar
como", el ráster resultante sale desplazado respecto al original.

Si vemos las propiedades del ráster original y del nuevo podemos ver la rotación en X y en Y están intercambiadas en ambos
ficheros, al hacer el nuevo ha cogido la rotación de la X para la Y y viceversa. Esto hace que la coordenada superior izquierda de
ambas imágenes coincida, pero el resto no.

Adjunto captura con las propiedades de ambos ráster. A la izquierda el original y a la derecha el exportado.

Adjunto también imagen de ejemplo.

History
#1 - 09/01/2020 11:34 AM - Álvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#2 - 09/01/2020 11:52 AM - Álvaro Anguix
- Target version set to 2.5.1-3044

#3 - 10/05/2020 10:13 AM - Álvaro Anguix
- Target version changed from 2.5.1-3044 to 2.6.1-final
